Package org.apache.cxf.version

# Class Version

java.lang.Object
org.apache.cxf.version.Version

public final class Version extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static String`
  `getCompleteVersionString()`
  Returns version string as normally used in print, such as Apache CXF 3.2.4
  `static String`
  `getCurrentVersion()`
  `static String`
  `getName()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### getCurrentVersion

    public static String getCurrentVersion()

  - ### getName

    public static String getName()

  - ### getCompleteVersionString

    public static String getCompleteVersionString()
    Returns version string as normally used in print, such as Apache CXF 3.2.4